.promotextover { width:92%; margin:0 auto; }
.promotext {color:#A32638;font-size:2em;width:100%; text-align:center !important;max-width:inherit;}
.promotext2 {font-size:10pt;color:#A32638;text-align:center !important;}
.promotext3{text-align:center !important;}
.promotext4{ color:#A32638;text-align:center !important;}
.promotextover h6{ text-align:center;font-family:"Playfair Display", serif; font-weight:300;font-size:1.5em;margin-top:0;margin-bottom:0;}
.promotextover a{ text-decoration:none;}
.faqsec h3{text-align:left;font-family:"Playfair Display", serif; font-weight:400; font-size:2.5em;margin-top:0; margin-bottom:0;}
.faqsec h4, .faqsec h5{text-align:left;}
.h2faq{text-align:left;margin-top:0; margin-bottom:0; color:#A32638;text-transform:uppercase;font-family:"Roboto", sans-serif; font-weight:300;}
@media (max-width: 480px){
	#clearpadding2, #clearpadding3   {
box-sizing:border-box;padding-top:0em;padding-bottom:0em;}
	.bannerinservices{display:none; visibility:hidden;}
	#sezionesubmenuserv{display:inline-block; visibility:visible;}
	.menactive{width:100% !important; border-radius:0 !important;height:auto;}
	.menuserv{position:relative;width:92%; margin:0 auto;}
	#menuserv0, #menuserv1, #menuserv2, #menuserv3, #menuserv4, #menuserv5, #menuserv6 {
	width:100%; 
	height:40px; 
	cursor:pointer; 
	float:none !important;border-radius:0;}
	.menactive{width:100% !important;color:white;text-align:center;}
	.hideonhovermenu{display:none;visibility:hidden;
	 }
    .ancore{margin-top:0;}
    #menuserv0 a, #menuserv1 a, #menuserv2 a, #menuserv3 a, #menuserv4 a, #menuserv5 a, #menuserv6 a{
    	display:block;visibility:visible;}
	#menuserv0:hover, #menuserv1:hover, #menuserv2:hover, #menuserv3:hover, #menuserv4:hover, #menuserv5:hover, #menuserv6:hover{
	width:100%;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
filter: alpha(opacity=80);
opacity:0.8;
	}
	
.hideviewmobile p, .hideviewmobile ul {visibility:visible;display:block;
    }


	}
	

@media screen and (min-device-width: 481px) and (max-device-width: 720px){
.menactive{width:450px !important;}
.menactive h2 a{padding-left:5%;}

}

@media (max-width: 1032px){
#clearpadding   {
box-sizing:border-box;padding-top:0em;padding-bottom:0em;}

}